 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 266px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 806px 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 40px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 6px;
  }
}